
body {
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 17px;
	color: #ebebeb;
	text-align: left;
}

h1 {
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
	font-weight: 200;
	font-size: 48px;
	color: #ebebeb;
	text-align: left;
}

h2 {
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
	font-weight: 200;
	font-size: 40px;
	color: #ebebeb;
	text-align: left;
}

h2 {
	margin-bottom: 30px;
	margin-top: 20px;
}

h3 {
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
	font-weight: 200;
	font-size: 28px;
	color: #ebebeb;
	text-align: left;
}

h3 {
	margin-bottom: 0px;
	margin-top: 20px;

}

h4 {
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
	font-weight: 200;
	font-size: 22px;
	color: #ebebeb;
	text-align: left;
}

h5 {
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
	font-weight: 200;
	font-size: 18px;
	color: #ebebeb;
	text-align: left;
}

h6 {
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
	font-weight: 200;
	font-size: 13px;
	color: #ebebeb;
	text-align: left;
}

a,
a:link,
a:visited,
a:hover,
a:active {
	color: #ebebeb;
}

a:hover {
	color: #ffffff;
}


.footer-wrapper {
	background-color: #000000;
	color: #ebebeb}

.footer-column {
	padding: 15px; 
}

.footer-wrapper a,
.footer-wrapper a:link,
.footer-wrapper a:visited,
.footer-wrapper a:hover,
.footer-wrapper a:active {
	color: #ebebeb;
}

.footer-wrapper a:hover {
	color: white;
}

.credits-wrapper {

	padding-top: 10px;

	background-color: #000000;
	font-size: 14px;
	color: #ebebeb;
}

.credits-wrapper a:link,
.credits-wrapper a:visited,
.credits-wrapper a:hover,
.credits-wrapper a:active {
	
	color: #ebebeb;

}

.credits-wrapper a:hover {
	color: blue;
}

.credits-left {
	text-align: left;
}

.credits-right {
	text-align: right;
}


/* Content blocks */


.image-and-text-block-column-image {
	/*padding: 0;*/
}

